Subject: [PATCH 0/9] Gigaset driver patches for 2.6.33

From: Tilman Schmidt <[email-masked]>
Date: Sun, 25 Oct 2009 20:29:27 +0100 (CET)

David, Karsten,

here's a series of patches that should be applied on top of those
currently in net-next. I'm sending them now to leave you enough time
before the next merge window to decide who wants to handle them.
In particular, patch 3 provides an important bugfix to the new CAPI
interface which is necessary for using it with pppd capiplugin.

Thanks,
Tilman